Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://api.superwize.ai/api/chat/getConversationItems \ --header 'Content-Type: application/json' \ --data ' { "conversationId": "conv_01JHKYW2V8XQ123456789", "limit": 20, "order": "desc", "after": "obj_01JHKZ0PV2WX123456788" } '
{ "data": [ { "id": "obj_01JHKZ0PV2WX123456789", "type": "message", "role": "user", "content": [ { "type": "input_text", "text": "What are the main causes of climate change?" } ], "createdAt": 1767225600000 } ], "hasMore": false, "lastId": "obj_01JHKZ0PV2WX123456789" }
Returns paginated raw conversation items/messages for a specific conversation.
asc
desc
Conversation items returned.